﻿main{
	width: 100%;
	background-image: url('../img/i-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px 0;
}

.main-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.introduction-box{
	width: 100%;
	font-size: 0;
	direction: rtl;
}
.introduction-img-box{
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.introduction-info-box{
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	direction: ltr;
}
.introduction-title{
	color: #e72952;
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.introduction-article{
	font-size: 16px;
	color: #555;
	line-height: 2;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.introduction-article b{
	font-weight: bold;
	color: #000;
}
.introduction-list-box{
	display: block;
	margin-bottom: 30px;
}
.introduction-list{
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	display: inline-block;
	vertical-align: top;
	padding-right: 40px;
	position: relative;
	margin-bottom: 10px;
}
.introduction-list:after{
	content: '＼';
	font-size: 18px;
	color: #ddd;
	position: absolute;
	top: 0;
	right: 10px;
}
.introduction-list-box .introduction-list:nth-child(13):after{
	display: none;
}
.introduction-play-box{
	margin-bottom: 30px;
}
.introduction-play{
	width: calc(100% / 3);
	display: inline-block;
	vertical-align: top;
}
.introduction-play .introduction-paly-p span{
	display: block;
	font-size: 14px;
	color: #555;
	letter-spacing: 2px;
}
.introduction-paly-p{
	font-size: 18px;
	letter-spacing: 1px;
}

.introduction-info{
	font-size: 16px;
	color: #050505;
	letter-spacing: 1px;
	margin-bottom: 10px;
}


.introduction-info .introduction-title{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
.introduction-info .introduction-time-p{
	display: inline-block;
	vertical-align: middle;
}

.exhibition-box{
	padding-bottom: 80px;
}
.guided-box{
	margin-top: 30px;
	padding-bottom: 80px;
}

